{
    "aspect_ratio": 1.3445491251682369,
    "comment_count": 1,
    "created_at": "2020-01-18T00:24:08",
    "deletion_reason": null,
    "description": "",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 42,
    "first_seen_at": "2020-01-18T00:24:08",
    "format": "png",
    "height": 743,
    "hidden_from_users": false,
    "id": 2250053,
    "intensities": {
        "ne": 67.698058,
        "nw": 58.198579,
        "se": 69.363224,
        "sw": 57.729639
    },
    "mime_type": "image/png",
    "name": "C41_2.png",
    "orig_sha512_hash": "80e1af2d6f5ba050ef20419d18dcbbda285fa80fd77e2ed8e175a1f8ec3905f5625c8f11f6f318c96eb04277271ed1ac2f080e53fd8470cde840d20927508a47",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/18/2250053.png",
        "large": "https://derpicdn.net/img/2020/1/18/2250053/large.png",
        "medium": "https://derpicdn.net/img/2020/1/18/2250053/medium.png",
        "small": "https://derpicdn.net/img/2020/1/18/2250053/small.png",
        "tall": "https://derpicdn.net/img/2020/1/18/2250053/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/18/2250053/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/18/2250053/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/18/2250053/thumb_tiny.png"
    },
    "score": 66,
    "sha512_hash": "a22d4e655847492e058b0508a02bf69ffb0bfbfd4abd345a430205303079e6a74a2e988d3fbe5889ac5f7c6f2a0ddb2399889d3a9098ae3f8cea003c3bdee5c3",
    "source_url": null,
    "spoilered": false,
    "tag_count": 39,
    "tag_ids": [
        666,
        1232,
        2257,
        19345,
        23232,
        23235,
        23531,
        26024,
        26029,
        27141,
        27724,
        30792,
        31610,
        33287,
        33855,
        33983,
        37319,
        37627,
        37763,
        38185,
        39229,
        40482,
        42050,
        42628,
        42773,
        44089,
        45665,
        46192,
        46389,
        48203,
        48208,
        51793,
        74138,
        97337,
        112701,
        222870,
        319526,
        340715,
        440625
    ],
    "tags": [
        "alicorn",
        "applejack",
        "artist:andypriceart",
        "aside glance",
        "clock",
        "clock tower",
        "comic",
        "earring",
        "earth pony",
        "female",
        "fluttershy",
        "idw",
        "jewelry",
        "looking at you",
        "male",
        "mare",
        "pegasus",
        "piercing",
        "pinkie pie",
        "pony",
        "rainbow dash",
        "safe",
        "slowpoke",
        "speech bubble",
        "spoiler:comic",
        "tank",
        "tortoise",
        "twilight sparkle",
        "unamused",
        "zebra",
        "zecora",
        "queue",
        "ear piercing",
        "neck rings",
        "sideways glance",
        "spoiler:comic41",
        "twilight sparkle (alicorn)",
        "dreary",
        "zecora is not amused"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-03T03:21:36",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 70,
    "view_url": "https://derpicdn.net/img/view/2020/1/18/2250053__safe_artist-colon-andypriceart_idw_applejack_fluttershy_pinkie+pie_rainbow+dash_tank_twilight+sparkle_zecora_alicorn_earth+pony_pegasus_pony_tortoise_z.png",
    "width": 999,
    "wilson_score": 0.8347284912587826
}
